<style>
  .cms table td {
    color: #000;
  }

  .lle {
    text-align: left !important;
  }

  .cms table .bold {
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px #E5E5E5;
  }

  .ll_credit dl {
    margin-top: 3.2rem;
  }

  .ll_credit dt {
    width: 37.5%;
    font-weight: 700;
  }

  .ll_credit dd {
    min-width: 56%;
    margin-left: -4px;
  }

  .ll_credit dd,
  .ll_credit dt {
    display: inline-block;
    vertical-align: top;
    line-height: 38px;
    padding-left: 15px;
  }

  .ll_credit dd:nth-child(1),
  .ll_credit dd:nth-child(2),
  .ll_credit dd:nth-child(5),
  .ll_credit dd:nth-child(6),
  .ll_credit dd:nth-child(9),
  .ll_credit dd:nth-child(10),
  .ll_credit dd:nth-child(13),
  .ll_credit dd:nth-child(14) {
    background-color: #F6F6D1;
  }

  .ll_credit dt:nth-child(1),
  .ll_credit dt:nth-child(2),
  .ll_credit dt:nth-child(5),
  .ll_credit dt:nth-child(6),
  .ll_credit dt:nth-child(9),
  .ll_credit dt:nth-child(10),
  .ll_credit dt:nth-child(13),
  .ll_credit dt:nth-child(14) {
    background-color: #F6F6D1;
  }

  .ll_credit {
    margin-top: 20px;
  }

  .ll_credit h3 {
    font: 1.7rem PTSans, sans-serif;
    font-weight: 700;
  }

  .hoptxt p {
    font: 1.5rem PTSans, sans-serif;
  }

  .cms-sidebar_credit .container {
    padding: 1.1rem 3rem 1.6rem 5.5rem;
  }

  .cms-sidebar_credit .cms-content {
    background: transparent;
    padding: 1.8rem 2.0rem;
  }

  .cms-sidebar_credit .cms-content p {
    font: 1.5rem PTSans, sans-serif;
    margin: 0.3rem 0;
  }
</style>
<div class="mobile-header js-mobile-header"><a href="#" class="mobile-header__link js-mobile-header__link"> <span class="mobile-header__content js-mobile-header__content"> </span> <span class="mobile-arrow"> </span> </a></div>
<ul id="tabsHead" class="tabs-head js-slider-tabs hide">
  <li class="tabs-head-item js-tabs-item" data-tab-id="#Credit">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Хапай кредит»</span></p>
  </li>
  <li class="tabs-head-item js-tabs-item" data-tab-id="#payPartMB">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Покупка частинами»</span></p>
  </li>
  <li class="tabs-head-item js-tabs-item" data-tab-id="#payPart">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Оплата частинами»</span></p>
  </li>
  <li class="tabs-head-item js-tabs-item" data-tab-id="#Akcent-Bank">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Плати частинами»</span></p>
  </li>
  <li class="tabs-head-item js-tabs-item" data-tab-id="#instantCredit">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">Миттєвий кредит</span></p>
  </li>
  <li class="tabs-head-item js-tabs-item" data-tab-id="#General">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">Загальна інформація</span></p>
  </li>
</ul>
<div id="ctlContainer" class="control-container hide"><a class="control-btn control-btn__prev" id="prev" href="#"></a>
  <a class="control-btn control-btn__next" id="next" href="#"></a></div>
<ul id="tabsContent" class="tabs-content">
  <li id="payPartMB" class="tabs-content-item js-tabs-item">
    <div class="cms-sidebar_credit">
      <!--
<div class="container form-wrapper">
<h3>Доступная сумма покупок по сервису</h3>
<h3>«Оплата частями»</h3>
<p>Для получения доступной суммы покупок введите номер телефона:</p>
<form id="phoneNumberForm" data-url="https://paypartslimit.privatbank.ua/pp-limit/limit" class="form_validation-process" novalidate="novalidate"> <input class="form__input-transparent" id="jsPhoneMask" placeholder="+38" type="tel"> <input class="btn btn_round btn_round-white" id="phoneSubmit" value="Узнать" type="submit"> </form>
<div id="phoneStatusLabel" class="hide phone-status"></div>
</div>
-->
      <div class="container">
        <h3>Умови</h3>
        <dl>
          <dt>Перший внесок</dt>
          <dd>возможен по желанию клиента ( Важно! В момент оформления «Покупка частями» также спишется первый платеж с
            карты)</dd>
          <dt>Термін</dt>
          <dd>до 10 платежів</dd>
          <dt>Щомісячна комісія</dt>
          <dd>0,00001% річних від первісної вартості товару</dd>
          <dt>Мінімальна сума покупки</dt>
          <dd>1000 грн</dd>
          <dt>Максимальна сума покупки</dt>
          <dd>згідно Вашого ліміту</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .mono.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .mono.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="mono logo_bank"><img src="https://comfy.ua/media/bank/icons/mono-logo-check.png" /></div>
        <h3>«Покупка частинами» від monobank (ПАТ «Універсалбанк») — це простий та швидкий спосіб кредитування.</h3>
        <p>Як здійснити «Покупку частинами»:</p>
        <ul>
          <li>бути клієнтом monobank;</li>
          <li>мати при собі смартфон з додатком monobank;</li>
          <li>наявність ліміту на «Покупку частинами».</li>
        </ul>
        <b>Як отримати картку?</b>
        <p>Щоб отримати карту, треба перейти за <a rel="nofollow" target="_blank" href="http://monobank.ua/get">посиланням</a>, встановити додаток і слідувати інструкціям в ньому.</p>
        <!--
<p>Оформить онлайн-заявку на получение кредитной карты от Монобанк (ПАО «Универсалбанк») можно по <a rel="nofollow" target="_blank" href="https://www.monobank.com.ua/cpa/?utm_source=LA&utm_medium=limit&utm_campaign=733&utm_content=mono7d958628e7006dea000001b7711541666339.9953" _mce_href="https://www.monobank.com.ua/cpa/?utm_source=LA&utm_medium=limit&utm_campaign=733&utm_content=mono7d958628e7006dea000001b7711541666339.9953">ссылке</a>.</p>
-->
        <h3>Переваги:</h3>
        <ul>
          <li>для оформлення кредита не потрібна наявність кредитної карти, ІНН, паспорта;</li>
          <li>простота оформлення: вибрав товар від 1000 грн –– підтвердив покупку в додатку – завершив покупку на касі;
          </li>
          <li>з тарифами та умовами по «Покупці частинами» можна ознакомитися за <a rel="nofollow" target="_blank" href="https://www.monobank.ua/taryfy">посиланням</a>.</li>
        </ul>
        <p>Гаряча лінія monobank (ПАТ «Універсалбанк») 0800205205</p>
        <div class="cms-content__line"></div>
      </div>
    </section>
  </li>
  <li id="General" class="tabs-content-item js-tabs-item">
    <div class="cms-sidebar_credit"><img alt="bank" src="https://cdn.comfy.ua/media/x/img/bankimg.jpg" /></div>
    <section class="cms">
      <div class="cms-content">
        <div class="container">
          <style>
            .link_hdr {
              font-size: 17.4px;
              margin-bottom: 10px;
              display: block;
              text-decoration: underline !important;
            }
          </style>
          <a class="link_hdr" target="_blank" href="https://cdn.comfy.ua/media/x/pdf/pov_domlennja_otrimuvacham_spozhivchogo_kredituvannja_Komf_Trejd.pdf">Повідомлення для користувачів з метою отримання ними споживчого кредитування</a>
          
          <h3>Відповідно до вимог Закону України "Про споживче кредитування" від 15.11.2016 року № 1734-VIII</h3>
          <div class="cms-table__wrap">
            <table class="js-cms-table">
              <tbody>
                <tr>
                  <td class="separate bold" colspan="2">Найменування кредитодавців, які пропонують споживче кредитування
                    на території ТОВ "КОМФІ ТРЕЙД": магазини та/або в інтернет-магазин</td>
                </tr>
                <tr>
                  <td class="separate bold" colspan="2">1. Інформація та контактні дані кредитодавця - АТ "ОТП Банк"
                  </td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО "ОТП Банк"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>01033, м. Київ, вул. Жилянська, 43</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Всі види банківських послуг. Ліцензія НБУ №191 від 05.10.2011р. Свідоцтво про реєстрацію в Державному реєстрі банків № 273 від 02.03.1998 р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>(044) 490-05-00</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>call.operator@otpbank.com.ua</td>
                </tr>
                <tr>
                  <td>Адреса офіційного веб-сайту</td>
                  <td>www.otpbank.com.ua</td>
                </tr>
                <tr>
                  <td class="separate bold" colspan="2">2. Інформація та контактні дані кредитодавця - АТ "УкрСиббанк"
                  </td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО "УкрСиббанк"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>"04070, м. Київ, вул. Андріївська, 2/12<br /> 03115, м. Київ, вул. Ф. Пушиної, 21"</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Банківська ліцензія НБУ №75 від 05.10.2011р.<br />Внесено до Державного реєстру банків  28.10.1991р. за №57.<br />АТ "УкрСиббанк" входить у БНП Паріба Груп.
                  </td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>729</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>info@ukrsibbank.com</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.ukrsibbank.com</td>
                </tr>
                <!-- <tr>
                  <td class="separate bold" colspan="2">3. Інформація та контактні дані кредитодавця - ТОВ "ФК "ЦФР" (ТМ
                    "Кредит Маркет")</td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФІНАНСОВА КОМПАНІЯ "ЦЕНТР ФІНАНСОВИХ РІШЕНЬ"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>03150, м. Київ, вул. Червоноармійська, 72</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Ліцензія б/н від 24.04.2012р.<br /> Свідоцтво про реєстрацію фінансової установи № ІК № 55 від
                    19.03.2009р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>0-800-308-707</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>office@fsc.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.kreditmarket.ua</td>
                </tr> -->
                <tr>
                  <td class="separate bold" colspan="2">4. Інформація та контактні дані кредитодавця - ТОВ "Сучасний
                    факторинг"</td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СУЧАСНИЙ ФАКТОРИНГ"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>03680, м. Київ, вул. Предславинська, 28</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>реєстраційний номер 13102578, серія та номер ФК №270 видано 20.01.2011р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>+38 (044) 593-66-33</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>info@sfactor.com.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.sfactor.com.ua</td>
                </tr>
                <tr>
                  <td class="separate bold" colspan="2">5. Інформація та контактні дані кредитодавця - АТ "ПУМБ"</td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО "ПЕРШИЙ УКРАЇНСЬКИЙ МІЖНАРОДНИЙ БАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>04070, м. Київ, вул. Андріївська, 4</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Банківська ліцензія НБУ №8 від 06.10.2011 р.<br /> Внесено до Державного реєстру банків   23.12.1991р. за № 73.
                  </td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>+38 044 290 7 290</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>info@fuib.com</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.pumb.ua</td>
                </tr>
                <tr>
                  <td class="separate bold" colspan="2">6. Інформація та контактні дані кредитодавця - АТ "А-БАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО "А-Банк"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>49074, м. Дніпро, вул. Батумська, 11</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Ліцензія НБУ № 16 від 26.10.2011р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>0-800-500-809</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>help@a-bank.com.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.a-bank.com.ua</td>
                </tr>
                <tr>
                  <td class="separate bold" colspan="2">7. Інформація та контактні дані кредитодавця - АТ КБ "ПРИВАТБАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу,
                    в якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО КОМЕРЦІЙНИЙ БАНК "ПРИВАТБАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>Юр. адреса: 01001, м. Київ, вул. Грушевського, 1д<br /> Адреса для листування: 49094, м. Дніпро,
                    вул. Набережна Перемоги, 50</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Ліцензія НБУ № 22 от 05.10.2011р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>+38-056-716-11-31, 37-00</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.privatbank.ua</td>
                </tr>
                <!--               -->
                <tr>
                  <td class="separate bold" colspan="2">8. Інформація і контактні дані кредитодавця - АТ "АЛЬФА-БАНК"
                  </td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодателя і його структурного або відособленого підрозділу, в
                    якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО "АЛЬФА-БАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодателя і адреса структурного або відособленого
                    підрозділу, в якому поширюється інформація</td>
                  <td>01001, м. Київ, вул. Десятинна, 4/6</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Банківська ліцензія НБУ № 61 від 05.10.2011 р.<br/>В Державному реєстрі банків № 158.<br/>Усі види банківських послуг.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>(044) 490 46 00</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>ccd@alfabank.kiev.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного сайту</td>
                  <td>www.alfabank.ua</td>
                </tr>
                <tr>
                  <td colspan="2" class="separate bold">9. Інформація та контактні дані кредитодавця - АТ «УНІВЕРСАЛ БАНК»</td>
                </tr>
                <tr>
                  <td class="destination">Найменування кредитодавця та його структурного або відокремленого підрозділу, в якому поширюється інформація</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО  «УНІВЕРСАЛ БАНК»</td>
                </tr>
                <tr>
                  <td class="destination">Місцезнаходження кредитодавця та адреса структурного або відокремленого підрозділу, в якому поширюється інформація</td>
                  <td>04114, м. Київ, вул. Автозаводська, буд. 54/19</td>
                </tr>
                <tr>
                  <td class="destination">Ліцензія/Свідоцтво</td>
                  <td>Ліцензія НБУ №92 від 10.10.2011</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефону</td>
                  <td>0 800 205 205</td>
                </tr>
                <tr>
                  <td class="destination">Адреса електронної пошти</td>
                  <td>info@monobank.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адреса офіційного веб-сайту</td>
                  <td>www.monobank.ua</td>
                </tr>
              </tbody>
            </table>
            <div class="cms-table__wrap">
              <table class="js-cms-table">
                <tbody>
                  <tr>
                    <td class="separate bold" colspan="2">Інформація та контактні дані ПРОДАВЦЯ</td>
                  </tr>
                  <tr>
                    <td class="destination">Найменування</td>
                    <td>ТОВ «КОМФІ ТРЕЙД»</td>
                  </tr>
                  <tr>
                    <td class="destination">Державна реєстрація</td>
                    <td>18.02.2010, номер запису в ЄДР 1 224 102 0000 048892</td>
                  </tr>
                  <tr>
                    <td class="destination">Місцезнаходження</td>
                    <td>49100, місто Дніпро, бульвар Слави, будинок 6 Б, кімната 413</td>
                  </tr>
                  <tr>
                    <td class="destination">Номер контактного телефону</td>
                    <td>0-800-303-505</td>
                  </tr>
                  <tr>
                    <td class="destination">Адреса електронної пошти</td>
                    <td>info@comfy.ua</td>
                  </tr>
                  <tr>
                    <td class="destination">Адреса офіційного веб-сайту</td>
                    <td>www.comfy.ua</td>
                  </tr>
                </tbody>
              </table>
            </div>
            <h3>Як оформити замовлення в оплату частинами або в кредит</h3>
            <ol>
              <li>Натисніть кнопку «Купити в кредит» на сторінці товару. Виберіть потрібний пакет і натисніть на кнопку
                «продовжити».</li>
              <li>На сторінці Кошики ви можете додати до замовлення необхідні аксесуари і сервіси. Для завершення
                оформлення замовлення необхідно натиснути на кнопку «Оформити замовлення». На сторінці оформлення
                замовлення виберіть: місто, доставку за адресою, заповніть персональну інформацію. У деяких випадках
                необхідно вказати Вашу електронну пошту. При виборі способу оплати переконайтеся, що обраний потрібний
                пакет. Деякі кредитні пакети можуть бути доступні тільки в доставку за адресою. Для оформлення «Оплата
                частинами» або миттєвої розстрочки від ПриватБанк необхідно натиснути на кнопку «Оформити», після чого
                ви перейдете на сторінку Приватбанку для заповнення даних необхідних для здійснення першого платежу. У
                разі оформлення заявки на інші типи кредитних пакетів натисніть на кнопку «Отримати код підтвердження
                замовлення». Наступні кроки необхідні тільки в разі вибору кредитного пакету від Укрсиббанку, ОТП Банку
                і Банку ПУМБ.</li>
              <li>Введіть код з СМС в поле і натисніть «Підтвердити».</li>
              <li>Заповніть форму для оформлення заявки, вказавши ПІБ, Дату народження, ІПН і Паспортні дані. Поставте
                галочку в пункті з підтвердженням достовірності наданих даних і згодою на їх обробку. Натисніть кнопку
                «Оформити».</li>
              <li>У магазині при самовивозі зверніться в касу магазину і назвіть касиру номер замовлення (з
                смс-повідомлення). Касир видасть Вам рахунок-фактуру.</li>
              <li>Зверніться до співробітника банку, для підписання кредитного договору. При собі необхідно мати
                оригінали паспорта та ідентифікаційного коду.</li>
              <li>Внесіть в касу початковий внесок.</li>
            </ol>
            <p><b>Більш детально про умови кредитування Ви можете дізнатися:</b></p>
            <ul>
              <li>У банків-партнерів Comfy (представники знаходяться в магазинах Comfy)</li>
              <li>Звернувшись в
                <style>
                  #chat_id p:first-letter {
                    padding-left: 0;
                  }

                  #chat_id p {
                    margin-bottom: 0;
                  }

                  #chat_id img:hover {
                    opacity: 1;
                  }

                  #chat_id img {
                    opacity: 1;
                    max-width: 100%;
                    display: block;
                  }

                  #chat_id {
                    max-width: 1316px;
                    margin: 0;
                    height: auto;
                    background-color: #fff;
                    padding-left: 5px;
                    display: inline-block;
                  }

                  .features-desc__text img {
                    margin-bottom: 0rem;
                  }

                  .one-col .features-desc__text p:first-letter {
                    padding-left: 0rem !important;
                  }

                  #chat_id .content a {
                    font-weight: normal;
                    text-decoration: underline;
                    font-family: sans-serif;
                    color: #FF671F;
                    line-height: normal;
                    font-size: 14px;
                    display: -webkit-box;
                    display: flex;
                    cursor: pointer;

                    display: flex;
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    flex-direction: row;
                    -webkit-box-align: center;
                    align-items: center;
                    /* padding-bottom: 16px; */
                    max-width: -webkit-max-content;
                    max-width: -moz-max-content;
                    max-width: max-content;
                    position: absolute;
                    top: 50%;
                    -webkit-transform: translate(0, -50%);
                    transform: translate(0, -50%);
                  }

                  #chat_id .content a::before {
                    display: block;
                    content: '';
                    min-width: 18px;
                    height: 18px;
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon1.png");
                    background-repeat: no-repeat;
                    background-position: center;
                    margin-right: 5px;
                  }

                  #chat_id .popup ul.communication {
                    padding: 0;
                    margin: 0;
                  }

                  #chat_id .popup ul.communication li {
                    list-style-type: none;
                    display: -webkit-box;
                    display: flex;
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    flex-direction: row;
                    -webkit-box-align: center;
                    align-items: center;
                    margin-bottom: 10px;
                  }

                  #chat_id .popup ul.communication li a {
                    font-size: 14px;
                    text-decoration: none;
                    color: black;
                    cursor: pointer;
                    font-weight: bold;
                  }

                  #chat_id .popup ul.communication li:last-child {
                    margin-bottom: 0;
                  }

                  #chat_id .popup ul.communication li::before {
                    display: block;
                    content: '';
                    min-width: 24px;
                    height: 24px;
                    background-repeat: no-repeat;
                    background-position: center;
                    margin-right: 10px;
                    position: unset;
                  }

                  #chat_id .popup ul.communication li p {
                    font-size: 14px;
                    line-height: normal;
                    padding-bottom: 0;
                  }

                  #chat_id .popup ul.communication li:nth-child(1)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon2.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(2)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon3.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(3)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon4.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(4)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon5.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(5)::before,
                  #chat_id .popup ul.communication li:nth-child(6)::before {
                    display: none;
                  }

                  #chat_id .popup ul.communication li:nth-child(1),
                  #chat_id .popup ul.communication li:nth-child(2),
                  #chat_id .popup ul.communication li:nth-child(3),
                  #chat_id .popup ul.communication li:nth-child(4) {
                    display: -webkit-box;
                    display: flex;
                    -webkit-box-orient: vertical;
                    -webkit-box-direction: normal;
                    flex-direction: row;
                    -webkit-box-align: start;
                    align-items: center;
                    margin-bottom: 10px;
                  }

                  #chat_id .popup .object ul.communication li .telephone a,
                  #chat_id .popup .object_reverse ul.communication li .telephone a {
                    font-size: 14px;
                    font-weight: bold;
                    text-decoration: none;
                    color: #000;
                    margin-top: 5px;
                    padding: 0 17px 0 35px !important;
                  }

                  #chat_id .popup .object ul.communication li .telephone p {
                    color: #999999;
                    line-height: normal;
                    margin-top: 5px;
                  }

                  #chat_id .popup .object ul.communication li .telephone p span {
                    display: block;
                    line-height: normal;
                    font-size: 12px;
                  }

                  #chat_id .popup .object ul.communication li .telephone p span:first-of-type {
                    font-weight: bold;
                  }

                  /*****************************************************/

                  #chat_id .popup {
                    display: none;
                    position: absolute;
                    z-index: 1000;
                    width: -webkit-max-content;
                    width: -moz-max-content;
                    width: max-content;
                  }


                  #chat_id .object {
                    padding: 20px 20px 20px 20px;
                    width: 196px;
                    max-height: -webkit-max-content;
                    max-height: -moz-max-content;
                    max-height: max-content;
                    height: auto;
                    background-color: rgba(255, 255, 255, 0.9490196078431372);
                    box-sizing: border-box;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    border-radius: 10px;
                    position: absolute;
                    top: -365px;
                  }

                  #chat_id .object_reverse {
                    padding: 20px 20px 20px 20px;
                    width: 196px;
                    max-height: -webkit-max-content;
                    max-height: -moz-max-content;
                    max-height: max-content;
                    height: auto;
                    background-color: rgba(255, 255, 255, 0.9490196078431372);
                    box-sizing: border-box;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    border-radius: 10px;
                    position: absolute;
                    top: 8px;
                  }

                  .chat .header-phone__link:after {
                    display: none;
                  }

                  .chat .object::after {
                    content: "";
                    border: 1.4rem solid transparent;
                    position: absolute;
                    bottom: -20px;
                    left: 50%;
                    opacity: 1;
                    -webkit-transform: translate(-50%, 0) scale(0.7) rotate(180deg);
                    transform: translate(-50%, 0) scale(0.7) rotate(180deg);
                    z-index: 5;
                    border-bottom: 1rem solid #fff;
                  }

                  .chat .object_reverse::after {
                    content: "";
                    border: 1.4rem solid transparent;
                    position: absolute;
                    top: -20px;
                    left: 50%;
                    opacity: 1;
                    -webkit-transform: translate(-50%, 0) scale(0.7);
                    transform: translate(-50%, 0) scale(0.7);
                    z-index: 5;
                    border-bottom: 1rem solid #fff;
                  }

                  #chat_id .popup ul.communication li:nth-child(3)>span {
                    display: block;
                    width: 11px;
                    height: 11px;
                    background-size: 11px 11px;
                    background-image: url("data:image/svg+xml;charset=utf-8,<svg width='11' height='11' viewBox='0 0 10 10' fill='%23ff671f' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M5 10A5 5 0 1 0 5 0a5 5 0 0 0 0 10z'/><path d='M5 1.667a.556.556 0 1 0 .002 1.112A.556.556 0 0 0 5 1.667zM5 3.889a.556.556 0 0 0-.556.555v3.334a.556.556 0 0 0 1.112 0V4.444A.556.556 0 0 0 5 3.89z' fill='%23fff'/></svg>");
                    background-repeat: no-repeat;
                    margin-left: 78px;
                  }

                  #chat_id .popup ul.communication li:nth-child(3) .tooltip {
                    display: block;
                    width: 180px;
                    max-height: 370px;
                    height: auto;
                    background-color: rgba(255, 255, 255, 0.9490196078431372);
                    box-sizing: border-box;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    border-radius: 10px;
                    position: absolute;
                    top: 30px;
                    left: 60px;
                    padding: 10px 15px;
                    z-index: 1;
                  }

                  #chat_id .popup ul.communication li:nth-child(3) .tooltip:after {
                    content: "";
                    border: 1.4rem solid transparent;
                    position: absolute;
                    top: -2rem;
                    left: 50%;
                    opacity: 1;
                    -webkit-transform: translate(-50%, 0) scale(0.7);
                    transform: translate(-50%, 0) scale(0.7);
                    z-index: 5;
                    border-bottom: 1rem solid #fff;
                  }


                  @media (max-width: 1024px) and (min-width: 768px) {

                    .header-phone__link:before {
                      content: "";
                      width: 26px;
                      height: 26px;
                      background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' …-1.249-.83-2.008s.294-1.472.83-2.008a.434.434 0 0 0 0-.613z'/%3E%3C/svg%3E") no-repeat 50% !important;
                      background-size: contain;
                      position: absolute;
                      top: 50%;
                      -webkit-transform: translateY(-50%);
                      transform: translateY(-50%);
                      left: 0;
                      border-radius: inherit;
                    }

                    .header-phone__link_1::before {
                      background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26.882 26.883' fill='%23a0a0a0' width='26' height='26'%3E%3Cpath d='M18.894.453H7.988A1.91 1.91 0 0 0 6.081 2.36v22.162a1.91 1.91 0 0 0 1.907 1.908h10.905a1.91 1.91 0 0 0 1.908-1.907V2.36A1.91 1.91 0 0 0 18.894.453zM6.947 3.917h12.988v16.452H6.947V3.917zm1.041-2.598h10.905c.575 0 1.042.467 1.042 1.041v.691H6.947V2.36c0-.574.467-1.041 1.041-1.041zm10.906 24.245H7.988a1.042 1.042 0 0 1-1.041-1.041v-3.288h12.988v3.288c0 .574-.467 1.041-1.041 1.041z'/%3E%3Cpath d='M13.441 21.667c-.955 0-1.732.777-1.732 1.732s.777 1.732 1.732 1.732 1.732-.777 1.732-1.732-.777-1.732-1.732-1.732zm0 2.598a.866.866 0 1 1 0-1.733.866.866 0 0 1 0 1.733zM11.709 2.618h1.732a.433.433 0 0 0 0-.866h-1.732a.433.433 0 0 0 0 .866zM14.74 2.618h.433a.433.433 0 0 0 0-.866h-.433a.433.433 0 0 0 0 .866zM24.962 2.431a.433.433 0 1 0-.612.612 4.154 4.154 0 0 1 0 5.867.433.433 0 1 0 .612.612 5.018 5.018 0 0 0 0-7.091z'/%3E%3Cpath d='M23.139 3.417a.433.433 0 1 0-.612.612c.536.536.83 1.249.83 2.008s-.295 1.472-.83 2.008a.433.433 0 1 0 .612.612c.699-.699 1.084-1.63 1.084-2.62s-.384-1.922-1.084-2.62zM2.532 3.043a.433.433 0 1 0-.612-.612 5.021 5.021 0 0 0 0 7.092.432.432 0 1 0 .612-.612 4.154 4.154 0 0 1 0-5.868z'/%3E%3Cpath d='M4.355 3.297a.433.433 0 0 0-.612 0c-.699.699-1.084 1.63-1.084 2.62s.385 1.921 1.084 2.621a.432.432 0 1 0 .612-.612c-.536-.536-.83-1.249-.83-2.008s.294-1.472.83-2.008a.434.434 0 0 0 0-.613z'/%3E%3C/svg%3E") no-repeat 50% !important;
                    }

                    #chat_id .object {
                      top: -357px;
                    }

                  }

                  @media (max-width: 480px) {
                    #chat_id {
                      display: block !important;
                    }

                    #chat_id .content a {
                      position: unset !important;
                      -webkit-transform: unset;
                      transform: unset
                    }

                    #chat_id .object {
                      top: -366px;
                    }
                  }
                </style>
                <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
                <div class="chat" id="chat_id">
                  <div class="popup_wrap">
                    <div class="content"><a class="show_popup" id="show_popup1">Допомога і консультація</a></div>
                    <div class="popup" id="popup1">
                      <div class="object">
                        <ul class="communication">
                          <li> <a id="chatBtn1" class="js-siteheart-btn">Чат на сайті</a> </li>
                          <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                          <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span class="i_icon">
                            </span> </li>
                          <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                          <li>
                            <div class="telephone"><a class="header-phone__link header-phone__link_1" href="tel:0800303505">0-800-303-505</a>
                              <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> з 8:00 до 21:00
                                  (пн-нд)</span> <span class="header-phone-popup__note-item">Безкоштовно по
                                  Україні</span></p>
                            </div>
                          </li>
                          <li>
                            <div class="telephone"><a class="header-phone__link header-phone__link_call" href="tel:0443939505">044-39-39-505</a>
                              <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Безкоштовно по
                                  Києву</span> <span class="header-phone-popup__note-item">зі стаціонарних</span></p>
                            </div>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <script type="text/javascript">
                    // <![CDATA[
                    var tooltipTimeout;

                    $(".i_icon").hover(function () {
                      tooltipTimeout = setTimeout(showTooltip, 100);
                    },
                      hideTooltip);

                    function showTooltip() {
                      var tooltip = $(
                        "<div id='tooltip' class='tooltip'>  Для переходу в діалог з оператором повинен бути встановлений Viber. Після встановлення повторно натисніть на логотип чату.</div>"
                      );
                      tooltip.appendTo($(".i_icon"));
                    }

                    function hideTooltip() {
                      clearTimeout(tooltipTimeout);
                      $("#tooltip").fadeOut().remove();
                    }
                    // ]]>
                  </script>
                  <script type="text/javascript">
                    // <![CDATA[
                    $("#show_popup1").click(function () {
                      $('#popup1').toggle();
                    });
                    $(document).on('click', function (e) {
                      if (!$(e.target).closest(".popup_wrap").length) {
                        $('#popup1').hide();
                      }
                      e.stopPropagation();
                    });
                    // ]]>
                  </script>
                  <script type="text/javascript">
                    // <![CDATA[
                    window.senderCallback = function () {
                      SenderWidget.init({
                        companyId: "i69238662654"
                      });
                      SenderWidget.showWidget();
                    }
                    // ]]>
                  </script>
                  <script type="text/javascript">
                    // <![CDATA[
                    window.callOnlineHelp = function () {
                      (function (d, s, id) {
                        var js, fjs = d.getElementsByTagName(s)[0];
                        js = d.createElement(s);
                        js.id = id;
                        js.src = "https://widget.sender.mobi/build/init.js";
                        fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
                      })(document, 'script');
                    }
                    // ]]>
                  </script>
                </div>
              </li>
              <li>У співробітників магазинів Comfy</li>
            </ul>
            <p>Розділ Кредит в інтернет-магазині сomfy.ua не є рекламою споживчого кредитування.</p>
            <p><b>Детальна інформація про умови споживчого кредитування:</b></p>
            <a href="https://cdn.comfy.ua/media/x/pdf/_12.06.2020.pdf" target="_blank">ОТП Банк</a><br />
            <a href="https://cdn.comfy.ua/media/x/pdf/real_stavka_27_12_19.pdf" target="_blank">УкрСиббанк</a><br />
            <a href="https://comfy.ua/media/x/pdf/pumb_09_11_18.pdf" target="_blank">ПУМБ</a><br />
            <a href="https://cdn.comfy.ua/media/x/pdf/alfa_bank18_12_19.pdf" target="_blank">Альфа Банк</a><br />
            <a href="https://comfy.ua/media/x/pdf/sovremen_faktoring_18_12_19.pdf" target="_blank">Cовременный факторинг</a><br />
            <!-- <a href="https://comfy.ua/media/x/pdf/bank_kr/kredit_market.pdf" target="_blank">Кредит Маркет</a><br /> -->
            <a href="https://comfy.ua/media/x/pdf/Akcent_bank.pdf" target="_blank">А-Банк</a><br />
            <a href="https://cdn.comfy.ua/media/x/pdf/universal-bank.pdf" target="_blank">Универсал банк</a><br />
            <a target="_blank" href="https://cdn.comfy.ua/media/x/pdf/_Microsoft_Excel_4_.pdf">Приват банк</a>
          </div>
        </div>
      </div>
    </section>
  </li>
  <li id="payPart" class="tabs-content-item js-tabs-item">
    <div class="cms-sidebar_credit">
      <div class="container form-wrapper">
        <h3>Доступна сума покупок з сервісу «Оплата частинами»</h3>
        <p>Для отримання доступної суми покупок введіть номер телефону:</p>
        <form id="phoneNumberForm" data-url="https://paypartslimit.privatbank.ua/pp-limit/limit"> <input type="tel" class="form__input-transparent" id="jsPhoneMask" placeholder="+38" /> <input type="submit" class="btn btn_round btn_round-white" id="phoneSubmit" value="Дізнатися" /> </form>
        <div id="phoneStatusLabel" class="hide phone-status"></div>
      </div>
      <div class="container">
        <h3>Умови</h3>
        <dl>
          <dt>Перший внесок</dt>
          <dd>відсутній</dd>
          <dt>Термін</dt>
          <dd>до 15 платежів</dd>
          <dt>Щомісячна комісія</dt>
          <dd>0,01% на місяць від первісної вартості товару</dd>
          <dt>Мінімальна сума покупки</dt>
          <dd>500 грн.</dd>
          <dt>Максимальна сума</dt>
          <dd>згідно Вашого ліміту отриманого з смс-повідомлення</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .och.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .och.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="och logo_bank"><img src="https://comfy.ua/media/bank/icons/privatbank_.png" /></div>
        <h3>«Оплата частинами» від Приватбанку!</h3>
        <p>Це найпростіший та найшвидший спосіб кредитування. Все що вам потрібно для оформлення «Оплати частинами» це
          кредитна карта Приватбанку (<a rel="nofollow" target="_blank" href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy">«Універсальна»</a> або <a rel="nofollow" target="_blank" href="https://privatbank.ua/platezhnie-karty/karta-gold/?utm_source=comfy">«Gold»</a>), а також елітні карти
          для VIP-клієнтів (Platinum, World Black Edition, World Elite, Visa Infinite). В момент оформлення замовлення
          на сайті з Вашого кредитного ліміту картки списується тільки перший платіж, всі наступні — тим же числом в
          наступних місяцях до повного погашення суми товару. Оформити онлайн-заявку на отримання кредитної карти
          Приватбанку можна за <a rel="nofollow" target="_blank" href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy">посиланням</a>.</p>
        <a href="https://comfy.ua/ua/payment-parts/" class="btn btn-main">Дивитися доступні товари</a>
        <div class="cms-content__line"></div>
        <h3>Переваги</h3>
        <ul>
          <li>Немає необхідності відвідувати банк, вся процедура оформлення проходить на сайті інтернет-магазину COMFY.
            Скористатися «Оплата частинами» так само просто, як оплатити покупку кредитною карткою по терміналу в
            магазині.</li>
          <li>Щомісячну суму платежу за придбання, зручно вносити на картку через Приват 24, термінали
            самообслуговування або в будь-якому з відділень Приватбанку.</li>
          <li>Ви також можете погасити кредит достроково, самостійно через свій Приват24 або по звернутися у Банк на
            входящую лінію 3700.</li>
          <li>Ви можете управляти кредитом за допомогою додатку <a rel="nofollow" target="_blank" href="https://privatbank.ua/apps/oplata-chast-ami">«Оплата частинами»</a></li>
        </ul>
      </div>
    </section>
  </li>
  <li id="instantCredit" class="tabs-content-item js-tabs-item">
    <div class="cms-sidebar_credit"><img src="https://cdn.comfy.ua/media/x/img/f_13597075591437467650.jpg" alt="bank" />
      <div class="container">
        <h3>Умови</h3>
        <dl>
          <dt>Перший внесок</dt>
          <dd>відсутній</dd>
          <dt>Термін</dt>
          <dd>до 24 платежів</dd>
          <dt>Щомісячна комісія</dt>
          <dd>2,9% від вартості покупки</dd>
          <dt>Мінімальна сума покупки</dt>
          <dd>500 грн.</dd>
          <dt>Максимальна сума</dt>
          <dd>згідно Вашого ліміту отриманого з смс-повідомлення</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .och.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .och.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="och logo_bank"><img src="https://comfy.ua/media/bank/icons/privatbank_.png" /></div>
        <h3>Що таке миттєвий кредит від Приватбанку?</h3>
        <p>Це сервіс, за допомогою якого Ви можете здійснювати покупки і розраховуватися за послуги, оплачуючи не всю
          їхню вартість, а лише частину до 24 платежів! Миттєвий кредит доступний власникам: карти <a rel="nofollow" target="_blank" href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy">«Універсальна»</a>, карти <a rel="nofollow" target="_blank" href="https://privatbank.ua/platezhnie-karty/karta-gold/?utm_source=comfy">«Універсальна Gold»</a>, елітних
          карт для VIP-клієнтів (Platinum, World Black Edition, World Elite, Visa Infinite). Дізнайтеся прямо зараз
          доступну суму ліміту по сервісу - відправте SMS на номер 10060 з текстом chast. Оформити онлайн-заявку на
          отримання кредитної карти Приватбанку можна за <a rel="nofollow" target="_blank" href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy">посилання</a>.</p>
        <p>Детальніше з цим сервісом Ви можете ознайомитися на сайті <a rel="nofollow" target="_blank" href="https://chast.privatbank.ua/">Банка.</a></p>
        <div class="cms-content__line"></div>
        <h3>Переваги</h3>
        <ul>
          <li>Вигідні умови — щомісячна комісія 2,9% від вартості покупки.</li>
          <li>Економія часу — оформлення покупки за 30 секунд.</li>
          <li>Простота оформлення - договором є чек з усіма необхідними реквізитами. </li>
          <li>Зручне погашення - вносити платежі на карту можна без відвідування банку.</li>
        </ul>
        <div style="height: 100px;"></div>
      </div>
    </section>
  </li>
  <li class="tabs-content-item js-tabs-item" id="Credit">
    <div class="cms-sidebar_credit">
      <div class="container">
        <div class="cms-content">
          <h3>Зустрічайте новий «Хапай кредит»</h3>
          <p>Відтепер кредит у COMFY має ще більше переваг:</p>
          <ol>
            <li>Єдина заявка у різні банки. Зручні умови кредитування можна обрати серед кількох пропозицій через
              оформлення однієї заявки. </li>
            <li>Максимальна сума кредиту збільшена до 200 000 грн. Ніяких обмежень на шляху до мрії!</li>
            <li>Тепер абсолютно весь асортимент товару можна придбати у 0,01% кредит на п'ять платежів.</li>
          </ol> <br />
          <p>«Хапай кредит» працює по всій Україні.</p>
          <a href="https://comfy.ua/ua/r/" class="btn btn-main hapay">Переглянути товари</a>
        </div>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="logo_bank"><img src="https://comfy.ua/media/x/img/lgbank/1otp.png" /> <img src="https://comfy.ua/media/x/img/lgbank/3alfaBank.png" /> <img src="https://comfy.ua/media/x/img/lgbank/4pumb.png" />
          <!--<img src="https://comfy.ua/media/bank/icons/mono-logo-check.png" /-->
          <!-- <img src="https://comfy.ua/media/x/img/lgbank/2kr.png" /> -->
        </div>
        <div class="youtubehapay"><iframe src="https://www.youtube.com/embed/HqLNRsXiUQQ?feature=oembed" width="100%" height="399" frameborder="0"></iframe></div>
        <p><b style="color: #3333f1; font-size: 2.2rem;">«Хапай Кредит»</b> — простий спосіб отримати товар в кредит.
        </p>
        <p>Виберіть потрібні Вам товари на сайті та офоормлюйте замовлення, обравши новий метод оплати в кредит — <b>«Хапай Кредит» </b>. Співробітник контакт-центру в момент підтвердження замовлення по телефону запросить у Вас відсутні дані та відправить заявку відразу в декілька банків: ОТР Банк, Альфа Банк, ПУМБ. Після чого повідомить рішення банків і запропоновані умови. У магазині COMFY вас зустріне кредитний фахівець з документами, після підписання договору можна відразу забрати свій товар.</p>
        <div class="cms-content__line hide-on-mobile bottom-no"></div>
      </div>
      <div class="cms-content">
        <h2>Детальніше з умовами банків можна ознайомитися нижче</h2>
        <h3>«0,01% кредит»<br />Банки: OTП Банк, Альфа Банк, ПУМБ</h3>
        <p>Переваги:</p>
        <ol>
          <li>Пільговий період може складати від 3 до 25 платежів. </li>
          <li>Під час пільгового періоду відсоток за користування кредитом буде складати 0,01% від заборгованості. </li>
          <li>Після закінчення пільгового періоду додається щомісячна комісія 3% (Альфа Банк, ОТП Банк, ПУМБ) від суми кредиту.</li>
        </ol>
        <div class="ll_credit">
          <h3>ОТП Банк, Альфа Банк, ПУМБ</h3>
          <dl>
            <dt>Розгляд заявки</dt>
            <dd>від 15 хвилин</dd>
            <dt>Термін</dt>
            <dd>до 25 платежів</dd>
            <dt>Пільговий період</dt>
            <dd>3,5,7,10,12,15,18,20,25 платежів</dd>
            <dt>Авансовий внесок</dt>
            <dd>від 0% від вартості товару</dd>
            <dt>Разова комісія</dt>
            <dd>0%</dd>
            <dt>Щомісячна комісія</dt>
            <dd>3% від вартості товару, після закінчення пільгового періоду</dd>
            <dt>Процентна ставка</dt>
            <dd>0,01% річних</dd>
            <dt>Страховий тариф</dt>
            <dd>0%</dd>
          </dl>
        </div>
        <div class="ll_credit">
          <!--
<h3>Банк ОПТ</h3>
<dl> <dt>Розгляд заявки</dt> <dd>від 15 хвилин</dd> <dt>Термін</dt> <dd>до 25 платежів</dd> <dt>Пільговий період</dt> <dd>3,5,7,10,12,15,18,20,25 платежів</dd> <dt>Авансовий внесок</dt> <dd>від 0% від вартості товару</dd> <dt>Разова комісія</dt> <dd>0%</dd> <dt>Щомісячна комісія</dt> <dd>2,25% від вартості товару, після закінчення пільгового періоду</dd> <dt>Процентна ставка</dt> <dd>0,01% річних</dd> <dt>Страховий тариф</dt> <dd>0%</dd> </dl>-->
        </div>
        <div class="cms-content__line hide-on-mobile bottom-no"></div>
      </div>
      <div class="cms-content">
        <h3>«Суперкредит»<br />Банки: ОТП Банк, Кредит Маркет, ПУМБ, Альфа Банк</h3>
        <p>Переваги:</p>
        <ol>
          <li>Дозволяє розподілити витрати строком до 24 місяців. </li>
          <li>Перший внесок може бути відсутнім на розсуд Банку.</li>
          <li>Обов’язкове страхування відсутнє.</li>
          <li>Для оформлення потрібно лише два документи — паспорт та ІНН.</li>
        </ol>
        <!-- <div class="ll_credit">
          <h3>Кредит-Маркет</h3>
          <dl>
            <dt>Розгляд заявки</dt>
            <dd>від 15 хвилин</dd>
            <dt>Термін</dt>
            <dd>до 24 місяці</dd>
            <dt>Авансовий внесок</dt>
            <dd>від 0% від вартості товару</dd>
            <dt>Разова комісія</dt>
            <dd>0%</dd>
            <dt>Щомісячна комісія</dt>
            <dd>3% від вартості товару</dd>
            <dt>Процентна ставка</dt>
            <dd>0,01% річних</dd>
            <dt>Страховий тариф</dt>
            <dd>0%</dd>
          </dl>
        </div> -->
        <div class="ll_credit">
          <h3>Банк ОПТ, ПУМБ</h3>
          <dl>
            <dt>Розгляд заявки</dt>
            <dd>від 15 хвилин</dd>
            <dt>Термін</dt>
            <dd>до 24 місяці</dd>
            <dt>Авансовий внесок</dt>
            <dd>від 0% від вартості товару</dd>
            <dt>Разова комісія</dt>
            <dd>0%</dd>
            <dt>Щомісячна комісія</dt>
            <dd>2,75% від вартості товару</dd>
            <dt>Процентна ставка</dt>
            <dd>0,01% річних</dd>
            <dt>Страховий тариф</dt>
            <dd>0%</dd>
          </dl>
        </div>
        <div class="ll_credit">
          <h3>Альфа Банк</h3>
          <dl>
            <dt>Розгляд заявки</dt>
            <dd>від 15 хвилин</dd>
            <dt>Термін</dt>
            <dd>до 24 місяці</dd>
            <dt>Авансовий внесок</dt>
            <dd>від 0% від вартості товару</dd>
            <dt>Разова комісія</dt>
            <dd>0%</dd>
            <dt>Щомісячна комісія</dt>
            <dd>1.5% від вартості товару</dd>
            <dt>Процентна ставка</dt>
            <dd>0,01% річних</dd>
            <dt>Страховий тариф</dt>
            <dd>0%</dd>
          </dl>
        </div>
        <div class="cms-content__line hide-on-mobile bottom-no"></div>
      </div>
      <!--
<div class="cms-content">
<h3>«10-10-10»<br />Банки: ОТП Банк</h3>
<p>Переваги:</p>
<ol>
<li>Дозволяє розподілити витрати строком до 24 місяців.</li>
<li>Обов’язкове страхування відсутнє.</li>
<li>Для оформлення потрібно лише два документи — паспорт та ІНН.</li>
</ol>
<div class="ll_credit"><dl> <dt>Розгляд заявки</dt> <dd>від 15 хвилин</dd> <dt>Термін</dt> <dd>9 місяців</dd> <dt>Авансовий внесок</dt> <dd>10% від вартості товару</dd> <dt>Разова комісія</dt> <dd>0%</dd> <dt>Щомісячна комісія</dt> <dd>1,11% від вартості товару</dd> <dt>Процентна ставка</dt> <dd>0,01% річних</dd> <dt>Страховий тариф</dt> <dd>0%</dd> </dl></div>
</div>
-->
      <div style="height: 10px;"></div>
    </section>
  </li>
  <li class="tabs-content-item js-tabs-item" id="Akcent-Bank">
    <div class="cms-sidebar_credit">
      <div class="container">
        <h3>Умови</h3>
        <dl>
          <dt>Перший внесок</dt>
          <dd>можливий за бажання клієнта ( Важливо! В момент оформлення «Плати частинами» також спишется перший платіж
            з карти)</dd>
          <dt>Термін</dt>
          <dd>до 12 платежів</dd>
          <dt>Щомісячна комісія</dt>
          <dd>0,12% річних від суми кредиту</dd>
          <dt>Мінімальна сума покупки</dt>
          <dd>300 грн</dd>
          <dt>Максимальна сума покупки</dt>
          <dd>згідно Вашого ліміту</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .mono.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .mono.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="mono logo_bank"><img src="https://comfy.ua/media/x/img/a-bank-plati.png" /></div>
        <h3>«Плати частинами» від АТ «Акцент-Банк» — це простий та швидкий спосіб кредитування.</h3>
        <p>Як здійснити покупку «Плати частинами»:</p>
        <ul>
          <li>бути клієнтом АТ «Акцент-Банк»;</li>
          <li>мати при собі смартфон з додатком ABank24;</li>
          <li>наявність ліміту на «Плати частинами».</li>
        </ul>
        <h3>Як отримати картку?</h3>
        <p>Отримати кредитну карту АТ «Акцент-Банк» можна в будь-якій точці кредитування АТ «Акцент-Банк» або у
          відділенні банку.</p>
        <p><b>Переваги:</b></p>
        <ul>
          <li>для оформлення кредиту не потрібно мати при собі  кредитну картку, ІНН, паспорт;</li>
          <li>простота оформлення: вибрав товар від 300 грн – підтвердив покупку в додатку – завершив покупку на касі;
          </li>
        </ul>
        <p><b>Гаряча лінія АТ «Акцент-Банк» - 7776</b></p>
      </div>
    </section>
  </li>
</ul>